/** Create a bunch of data to plug into the
    Pages
 **/

/** Common Links **/
var	lnkShortPrivacy, lnkThrowPrefs, lnkForceOnline, lnkNormPrivacy,
	lnkForgotPasswd, lnkGetAnAccount, lnkHaveAccount, lnkMyAccount;
function initLinks()
{
	lnkShortPrivacy  = new Links("",privacy_text,"","privacy","target=new");
	lnkThrowPrefs    = new Links(internet_settings_help_1,internet_settings_help_2,internet_settings_help_3,"javascript:parent.window.external.HandleAction('ShowSystemProxySettings')");
	lnkForceOnline   = new Links(already_online_1,already_online_2,already_online_3,"javascript:parent.window.forceOnline();","javascript");
	lnkNormPrivacy   = new Links(privacy_text_long_1,privacy_text_long_2,privacy_text_long_3,"privacy","target=new");
	lnkForgotPasswd  = new Links(forgot_password_1,forgot_password_2,forgot_password_3,"password","target=new");
	lnkGetAnAccount  = new Links(get_account_1,get_account_2,get_account_3,"javascript:parent.window.getAccountAction();","");
	lnkHaveAccount	 = new Links(have_account_1,have_account_2,have_account_3,"javascript:parent.window.getSigninAction();","");
	lnkMyAccount	 = new Links(my_account_1,my_account_2,my_account_3,"myaccount","target=new");
}
